package com.atlassian.webdriver.bitbucket.page;

import com.atlassian.pageobjects.elements.ElementBy;
import com.atlassian.webdriver.bitbucket.element.AUISidebar;

public abstract class BaseSidebarPage extends BitbucketPage {

    @ElementBy(className = "aui-sidebar")
    private AUISidebar sidebar;

    public AUISidebar getSidebar() {
        return sidebar;
    }


}
